<?php
date_default_timezone_set('Europe/Moscow');
ini_set('zlib.output_compression', 'On');
ini_set('zlib.output_compression_level', '9');
ini_set('error_reporting', E_ALL);
ini_set('display_errors', 1);
ini_set('display_startup_errors', 1);
ini_set('magic_quotes_gpc', 0);

require_once('view/View.php');
$view = new View();

die('!!');
$view->db->query("SELECT * FROM `pages` WHERE `body` LIKE '%/cache/resize/%' ");
$res = $view->db->results();
foreach($res AS $p)
{
    $page = $view->pages->get_page(intval($p->id));
    print_r($page);
    die;
}
print_r($res);
die;

//$view->db->query($q);
//$res = $view->db->query();
//$view->notify->email_feedback_admin(1);
